@font-face {
	font-family: ac;
	src: url("icomoon.woff") format("woff"), url("icomoon.ttf") format("truetype");
}
.ac-aromaterapia:before {
	content: "\e900";
	font-family: ac;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.ac-1-hora:before {
	content: "\e901";
	font-family: ac;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.ac-mascara-facial:before {
	content: "\e902";
	font-family: ac;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.ac-ofuro:before {
	content: "\e903";
	font-family: ac;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.ac-real:before {
	content: "\e904";
	font-family: ac;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.ac-maca-aquecida:before {
	content: "\e905";
	font-family: ac;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.ac-facial-massage_11014998:before {
	content: "\e906";
	font-family: ac;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}